package org.apache.xerces.xni;

import java.util.Enumeration;

public interface Augmentations {
  void removeAllItems();
  
  Enumeration keys();
  
  Object getItem(String paramString);
  
  Object removeItem(String paramString);
  
  Object putItem(String paramString, Object paramObject);
}
